require( "scripts/style.lua" );

MakeDialog
{
	FadeWindow
  {
    name = "YesNoMenu",
    x = 0, y = 0,
		w = ScreenWight, h = ScreenHeight,

	    Bitmap
	    {
		    image="menu/dialog_01",
		    x=kCenter,
		    y=kCenter,
		   },

    Text
		{
		  font = HeaderFontSmall,
      x=kCenter,y=140+100,w=380,h=100,
			name = "yesnotitle",
			ProfileButtonLabel("quitmenutitle",HeaderFontSizeSmall),
		};
		
		Text
		{
		  font = DialogBodyFont,
      flags = kVAlignCenter + kHAlignCenter,
      x=kCenter,y=180+80,w=380,h=140,
			name = "yesnobody",
			label= QuitLabel("menuconfirm"),
		};
		Bitmap
		  {
			  x=kCenter,
			  y=280+100,
			  image="menu/ico_menu",
		  },

      SetStyle(MenuButtonOk),
      QEMenuButton
      {
			command=
				function()
				CloseGameToMenu();						
				end;
			  default=true,
        name = yesname,
        x = kCenter-100,
        y = 360+100,
       },
        
      SetStyle(MenuButtonCross),
      QEMenuButton
      {
			command=
				function() 
				CloseFade("YesNoMenu","CloseWindow('no')");
				end;
			 cancel=true,
        name = noname,
        x = kCenter+100,
        y = 360+100,
       },
        
    };

} -- MakeDialog
